body {
	background-repeat: no-repeat;
	background-size : cover;
}

#header-connexion {
	font-size: 20px;
    font-weight: 300;
    line-height: 24px;
    min-height: 27px;
    padding-top:15px;
}

#contenu-login {
	margin : auto;
	width : 450px;
	height : 420px;
	padding-top : 70px;
}

#contenu-inscription {
	margin : auto;
	width : 650px;
	/*height : 420px;*/
	padding-top : 70px;
}

#contenu-inscription > .content-inner.row {
	margin:0px;
	border-bottom:none;
}

#zone-connexion, #zone-reset-passwd {
	width : 450px;
	/*min-height : 235px;*/
	padding : 30px;
	margin : 25px 0px;
	margin-bottom:0px;
}

#zone-ask-account {
	height:45px;
	margin-bottom:25px;
	font-weight:700;
}

.information-erreur, .information-succes {
    border: 1px solid;
    border-radius: 2px;
    margin-bottom: 15px;
    padding: 10px;
}

#zone-connexion label, #zone-reset-passwd label {
	font-weight : 300;
}

#zone-connexion input, #zone-reset-passwd input {
	border-radius : 5px;
	border : none;
    font-size: 16px;
    font-weight: 400;
    min-height: 30px;
}

#zone-connexion input[type="text"], #zone-connexion input[type="password"], #zone-reset-passwd input[type="text"] {
	padding : 6px 6px 6px 16px;
} 

#zone-connexion input[type="submit"], #zone-reset-passwd input[type="submit"], #contenu-inscription input[type="submit"] {
	border-radius: 2px;
    border-style: solid;
    border-width: 0 0 3px;
    height: 38px;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 1px;
    min-height: 19px;
    margin-top:5px;
} 

#zone-connexion input[type="checkbox"], #zone-reset-passwd input[type="checkbox"] {
	width : 16px;
	height : 16px;
	top : 3px;
	position : relative;
}

#zone-connexion .columns, #zone-reset-passwd .columns {
	padding-left:0px;
	padding-right:0px;
}

#zone-connexion a, #zone-reset-passwd a {
    padding-top:8px;
	font-size: 14px;
    line-height: 17px;
    text-decoration:underline;
}

#zone-ask-account {
	position:relative;
}

#zone-ask-account a {
	padding-top:15px;
	padding-bottom:14px;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	heigth:45px;
    font-size: 16px;
    line-height: 16px;
}

#contenu-inscription  div.title {
	font-size: 16px;
    font-weight: 700;
    line-height: 19px;
    min-height: 23px;
    margin-bottom:15px;	
    padding-top:20px;
    padding-left:0px;
}

#footer-connexion {
	font-size : 14px;
    font-weight: 600;
    margin-top: 7px;
    min-height: 16px;
	padding : 10px 0px;
	opacity : 0.8;
}


#footer-connexion img {
	margin-bottom:8px;
}